<html5>
    <head>
        <title>Croquetas de Bacalao</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text8">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text10">Patatas Rellenas de Berenjena</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Croquetas de Bacalao</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/croquetasbacalao.png" height="300" width="300">
                <aside class="letra">
                <h2>Ingredientes para 30 unidades</h2>
                <ul>
                    <li>25 g de mantequilla</li>
                    <li>25 g de aceite de oliva</li>
                    <li>1/4 de cebolleta</li>
                    <li>200 g de migas de bacalao en salazón</li>
                    <li>400 g de leche</li>
                </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
            <h2>Preparación</h2>
            <ol>
                <li>Pon a desalar las migas de bacalao en un cuenco con abundante agua fría 24 horas
                    antes de hacer la receta. Cámbiala un par de veces.</li>
                <li>Trocea las migas en dados más pequeños.</li>
                <li>Corta la cebolla en dados pequeños. Coge una cacerola antiadherente o una sartén un
                    poco honda, y echa la mantequilla y el aceite. Cuando estén calientes fríe la cebolla,
                    agrega el bacalao y sofríe brevemente. Añade la harina, y ve dando vueltas hasta que
                    esté dorada la harina.</li>
                <li>Agrega la leche caliente. Sigue dando vueltas con unas varillas hasta que no queden
                    grumos. Cuando empiece a espesar, prueba de sal y rectifica. Aunque las migas estén
                    desaladas aportan su punto de sal a la receta por eso hay que probar la masa y ver
                    como te ha quedado por si tienes que añadir una pizca de sal.</li>
                <li>Cuando empiece a hervir, retira la masa del fuego. Es importante no dejar de dar
                    vueltas para que no se te peguen.</li>
                <li>Echa la masa en un recipiente en el que no quede demasiado extendida. Ponle un
                    plástico transparente por encima tocando la masa y déjala enfriar</li>
                <li>Coge porciones de la masa con una cuchara y dales forma ayudándote con un poco de pan
                    rallado. Pásalas por huevo batido y nuevamente por pan rallado.</li>
                <li>Fríe en abundante aceite caliente, con cuidado de que se hagan por dentro sin
                    quemarse por fuera.</li>
                <li>Fríe en abundante aceite caliente, con cuidado de que se hagan por dentro sin
                    quemarse por fuera.</li>
            </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>